Support » Plugin: Event Tickets » Fatal error

  • Resolved Charl Asuit

    (@charlie74)



    I recently updated the plugin to Event Tickets 4.9.1 and getting this error on the site:

    Fatal error: Uncaught Error: Class ‘Tribe__Events__Main’ not found in /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-content/plugins/event-tickets/src/Tribe/Editor/Compatibility/Tickets.php:43 Stack trace: #0 /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-includes/class-wp-hook.php(286): Tribe__Tickets__Editor__Compatibility__Tickets->include_frontend_form(‘<div id=”et-boc…’) #1 /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-includes/plugin.php(203): WP_Hook->apply_filters(‘<div id=”et-boc…’, Array) #2 /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-includes/post-template.php(240): apply_filters(‘the_content’, ‘[et_pb_section …’) #3 /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-content/themes/Divi/page.php(45): the_content() #4 /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-includes/template-loader.php(74): include(‘/home/tagrepub/…’) #5 /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-blog-header.php(19): require_once(‘/home/tagrepub/…’) #6 /home/tagrepub/pu in /home/tagrepub/public_html/sweetadelines.org.uk/ies/wp-content/plugins/event-tickets/src/Tribe/Editor/Compatibility/Tickets.php on line 43

    I am using Event Tickets without The Events Calendar plugin as I only need the RSVP functionality.

    The site is using:
    WordPress 5.0
    Divi Theme 3.18.4
    Event Tickets 4.9.1

    Could someone help and where can I download a previous version?

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.